漏洞信息详情

MODx CMS跨站请求伪造漏洞

  • CNNVD编号:CNNVD-200901-281
  • 危害等级: 中危
  • CVE编号: CVE-2008-5941
  • 漏洞类型: 跨站请求伪造
  • 发布时间: 2009-01-22
  • 威胁类型: 远程
  • 更新时间: 2009-01-22
  • 厂        商: modxcms
  • 漏洞来源:

漏洞简介

MODx是美国MODX System公司的一套开源的PHP应用框架,它支持发布、更新、维护动态网站或Html静态页面网站的内容。

MODx 0.9.6.1p2及之前版本存在跨站请求伪造漏洞。远程攻击者可以借助未知向量,以其他用户的身份执行未授权操作。

漏洞公告

目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:

http://jvn.jp/en/jp/JVN66828183/index.html

http://jvndb.jvn.jp/en/contents/2009/JVNDB-2009-000004.html

参考网址

来源: svn.modxcms.com

链接:http://svn.modxcms.com/svn/tattoo/tattoo/releases/0.9.6.3/install/changelog.txt

来源: JVNDB

名称: JVNDB-2009-000004

链接:http://jvndb.jvn.jp/en/contents/2009/JVNDB-2009-000004.html

来源: JVN

名称: JVN#66828183

链接:http://jvn.jp/en/jp/JVN66828183/index.html

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多